# JFBTERM language set settings

consoletype=$CONSOLETYPE
if [ -z "$consoletype" ]; then
	consoletype=$(/sbin/consoletype stdout)
fi

JFBTERM_LANG=
if [ "$consoletype" = "vt" ]; then
	if  [ -f "/etc/locale.conf" ]; then
		new_lang=$(cat /etc/locale.conf | grep "LANG=" | sed 's/"//g')
		JFBTERM_LANG=${new_lang##*=}
	fi
fi

alias jfbterm="LANG=$JFBTERM_LANG jfbterm -q"
